Package Details: kross-git 5.83.0_r324.g6664a5a-1

Git Clone URL: https://aur.archlinux.org/kross-git.git (read-only, click to copy)
Package Base: kross-git
Description: Multi-language application scripting
Upstream URL: https://community.kde.org/Frameworks
Licenses: LGPL
Groups: kf5-aids-git
Conflicts: kross
Provides: kross
Submitter: ilpianista
Maintainer: IslandC0der (chaotic-aur)
Last Packager: IslandC0der
Votes: 10
Popularity: 0.000077
First Submitted: 2014-01-04 11:38
Last Updated: 2021-05-30 17:54

Required by (12)

Sources (1)

Latest Comments

ant32 commented on 2014-03-13 16:53

please add qt5-tools to depends or makedpends

CMake Error at /usr/lib64/cmake/Qt5/Qt5Config.cmake:26 (find_package):
Could not find a package configuration file provided by "Qt5UiTools" with
any of the following names:
Qt5UiToolsConfig.cmake
qt5uitools-config.cmake